# Translation of libxfce4menu to Norwegian Nynorsk
# This file is distributed under the same license as the libxfce4menu package.
# Eskild Hustvedt <i18n@zerodogg.org>, 2009.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: libxfce4menu\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2009-01-06 01:23+0100\n"
"PO-Revision-Date: 2009-12-02 00:19+0100\n"
"Last-Translator: Eskild Hustvedt <i18n@zerodogg.org>\n"
"Language-Team: Norwegian Nynorsk <i18n-no@lister.ping.uio.no>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: VIM 7.2 \n"

#. Let the caller know there was no suitable file
#: ../libxfce4menu/xfce-menu.c:743
#, c-format
msgid "Failed to locate the system menu"
msgstr "Kunne ikkje finne system-menyen"

#: ../libxfce4menu/xfce-menu-item-cache.c:198
#, c-format
msgid "Failed to create the libxfce4menu item cache in %s."
msgstr "Kunne ikkje opprette libxfce4menu elementhurtiglageret i %s."

#: ../libxfce4menu/xfce-menu-item-cache.c:208
#, c-format
msgid "Failed to load the libxfce4menu item cache from %s: %s."
msgstr "Kunne ikkje laste libxfce4menu elementhurtiglageret frå %s: %s."

#: ../tests/test-display-menu.c:353
msgid "XfceMenu: Display Menu Test"
msgstr "XfceMenu: Syn menytest"

#. Create button
#: ../tests/test-display-menu.c:362
msgid "_Show menu"
msgstr "_Vis meny"
